
Redmine - Defect #21590

banner malfunction

2015-12-23 07:08 - Sujan Shrestha

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Banner malfunction while screen size is reduced

History

#1 - 2015-12-23 15:59 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#2 - 2016-01-19 04:17 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
